@charset "utf-8";
/* CSS Document */

#logos_edicao {
	padding: 0;
	z-index: 300;
	position: absolute;
	width: 100%;
	top: 0px;
}

#logos_edicao > div {
  border-top: 0;
  padding: 0;
  background-color: rgba(255,255,255,0.75);
  height: 60px;
}

#edicao {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 2.5em;
	color: #30b0d3;
}

#edicao p {
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 2px solid #ffc001;
	border-right: 2px solid #ffc001;
	display: inline-block;
	float: left;
}

#logos {
	margin-top: 5px;
	margin-bottom: 0px;
}

#logos p {
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;

}

#edicao h1 {
	margin: 5px 0px 0px 0px;
	padding-left: 5px;
	padding-right: 5px;
	border: none;
	display: inline-block;
	font-size: 0.5em;
	float: left;
	color: #ffffff;
	font-weight: 300;
}

#edicao h1 strong {
	font-weight: 500;
	color: #30b0d3;
}